package auth

import (
	"git.esin.io/lab/weixin/clientapi/request"
)

type Token struct {
	request.Error `gorm:"-"`
	AccessToken   string `json:"access_token"`  //获取到的凭证
	ExpiresIn     int32  `json:"expires_in"`    //凭证有效时间，单位：秒
	RefreshToken  string `json:"refresh_token"` //有效期为30天，当失效之后，需要用户重新授
	OpenID        string `json:"openid"  gorm:"index"`
	Scope         string `json:"scope"`
}
