package auth

import (
	"git.esin.io/lab/weixin/clientapi/request"
)

type Userinfo struct {
	request.Error `gorm:"-"`
	OpenID        string   `json:"openid" gorm:"index"`
	NickName      string   `json:"nickname"`
	Sex           int32    `json:"sex"`
	Province      string   `json:"province"`
	City          string   `json:"city"`
	Country       string   `json:"country"`
	HeadImgURL    string   `json:"headimgurl"`
	Privilege     []string `json:"privilege" gorm:"type:text[]"`
	UnionID       string   `json:"unionid"`
}
