create schema  "identity"
    create table if not exists "user" (
        id text primary key,
        openid text unique not null,
        created_at timestamp with time zone default current_timestamp,
        updated_at timestamp with time zone default current_timestamp
        )
    create table if not exists "user_token" (
        user_id text primary key,
        access_token text,
        expires_in smallint,
        refresh_token text,
        scope text
        )
    create table if not exists "user_userinfo" (
        user_id text primary key,
        nickname text,
        head_img_url text
        )